/*
* {
	margin: 0;
	padding: 0;
	font-size: 20px;
}*/

.case-title {
	color: #724025;
	letter-spacing: 6px;
}

.read-more {
	display: flex;
	color: #724025;
}
.case-article {
	padding: 20px;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 32px;
}
.case-article h3 {
	padding-top: 40px;
	text-align: justify;
}
.case-article .time {
	color: #999;
}
.case-article::after {
	display: block;
	content: '';
	position: absolute;
	bottom: -16px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #d8d8d8;
}
.case-article:hover {
	cursor: pointer;
	background-color: #F8F5F4;
}

.case-to-detail {
	cursor: pointer;
}
@media (max-width: 1500px) {
	.mobile-menu {
		display: none;
	}
	.mobile-menu a {
		font-size: 18px;
	}
	.mobile-menu.active {
		display: block;
	}
	.logo {
		width: 220px;
	}
	.header-container {
		padding: 0;
		height: 80px;
	}
	.header-container a {
		font-size: 16px;
	}
}

@media (max-width: 768px) {
	.mobile-menu {
		display: none;
	}
	.mobile-menu a {
		font-size: 18px;
	}
	.mobile-menu.active {
		display: block;
	}
	.header-container {
		padding: 0;
		height: 80px;
	}
	.content-container {
		padding-top: 80px;
	}
	.logo {
		width: 280px;
	}
	.tab-container {
		padding-left: 10px !important;
	}
	footer.tab-container {
		padding-left: 16px !important;
		padding-right: 10px !important;
	}
	.left-part {
		width: 70px;
	}
	.left-part a {
		font-size: 16px;
	}
	.right-part {
		width: calc(100% - 70px);
		padding-left: 10px;
		box-sizing: border-box;
	}
	.pagination a {
		margin-right: 10px;
		width: 30px;
		height: 30px;
	}
	.pagination input {
		width: 60px;
		height: 30px;
		margin-right: 10px;
	}
	.pagination span {
		width: 60px;
		height: 30px;
		font-size: 16px;
		letter-spacing: 0;
	}
	.icon-chat {
		width: 100px;
		margin: 10px 0;
	}
	.contact-us {
		padding-top: 10px;
	}
	.contact-us p {
		font-size: 16px;
	}
	.case-article h3 {
		padding-top: 20px;
	}
	.case-article {
		padding: 6px;
	}
}

